{% extends 'base.html.twig' %}

{% block icon %}fas fa-book{% endblock %}
{% block title %}Termes liés au vocabulaire contrôlé {{vocabulary.name}} ({{vocabulary.identifier}}){% endblock %}
{% block breadcrumb %}
    {% if app.request.get('tenant_url') %}
        <li><a href="{{ url('app_home', {tenant_url: app.request.get('tenant_url')}) }}">
            {{ current_tenant('name') }}
        </a></li>
    {% endif %}
    <li>Référentiel archivage</li>
    <li><a href="{{ url('public_vocabulary') }}">Vocabulaires contrôlés</a></li>
    <li class="active">Termes liés au vocabulaire contrôlé {{vocabulary.name}} ({{vocabulary.identifier}})</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des termes"
        }
    ) }}
{% endblock %}
